Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 972402 - [abrt] nazghul-0.7.1-3.20120228gitb0a402a.fc18: combat_exit: Process /usr/bin/nazghul was killed by signal 6 (SIGABRT)
Summary: [abrt] nazghul-0.7.1-3.20120228gitb0a402a.fc18: combat_exit: Process /usr/bin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nazghul
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:39b76ccda4e02e10320aea84883...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-09 07:39 UTC by yaroslav.swatko
Modified: 2014-02-05 21:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 21:44:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.85 KB, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: cgroup (132 bytes, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: dso_list (2.12 KB, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: environ (1.42 KB, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: maps (6.63 KB, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: open_fds (307 bytes, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: var_log_messages (447 bytes, text/plain)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details
File: xsession_errors (586 bytes, application/octet-stream)
2013-06-09 07:39 UTC, yaroslav.swatko
no flags Details

Description yaroslav.swatko 2013-06-09 07:39:03 UTC
Version-Release number of selected component:
nazghul-0.7.1-3.20120228gitb0a402a.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/nazghul -I /usr/share/nazghul/haxima -G /home/keymaster/.haxima
core_backtrace: 
crash_function: combat_exit
executable:     /usr/bin/nazghul
kernel:         3.9.4-200.fc18.i686.PAE
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #5 combat_exit at combat.c:1846
 #6 combat_analyze_results_of_last_turn at combat.c:1087
 #7 place_exec at place.c:1892
 #8 play_loop at play.c:186
 #9 playRun at play.c:351

Comment 1 yaroslav.swatko 2013-06-09 07:39:06 UTC
Created attachment 758671 [details]
File: backtrace

Comment 2 yaroslav.swatko 2013-06-09 07:39:09 UTC
Created attachment 758672 [details]
File: cgroup

Comment 3 yaroslav.swatko 2013-06-09 07:39:12 UTC
Created attachment 758673 [details]
File: dso_list

Comment 4 yaroslav.swatko 2013-06-09 07:39:15 UTC
Created attachment 758674 [details]
File: environ

Comment 5 yaroslav.swatko 2013-06-09 07:39:18 UTC
Created attachment 758675 [details]
File: limits

Comment 6 yaroslav.swatko 2013-06-09 07:39:21 UTC
Created attachment 758676 [details]
File: maps

Comment 7 yaroslav.swatko 2013-06-09 07:39:24 UTC
Created attachment 758677 [details]
File: open_fds

Comment 8 yaroslav.swatko 2013-06-09 07:39:27 UTC
Created attachment 758678 [details]
File: proc_pid_status

Comment 9 yaroslav.swatko 2013-06-09 07:39:30 UTC
Created attachment 758679 [details]
File: var_log_messages

Comment 10 yaroslav.swatko 2013-06-09 07:39:32 UTC
Created attachment 758680 [details]
File: xsession_errors

Comment 11 Fedora End Of Life 2013-12-21 13:55:44 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 21:44:17 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.